
U++ - Bug #1108

cpp: New bug: clicking/pressing enter on first symbol in assist array dosen't work.

06/04/2015 10:27 PM - Miroslav Fidler

Status: Approved Start date: 06/04/2015

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 06/06/2015 01:36 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee set to Zbigniew Rebacz

#2 - 06/06/2015 11:02 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

Thanks!
